p.slider-quote {
    color: black !important;
}


.brand .ps-shoe {
    padding: 0px;
}

.ps-shoes--carousel.brand.owl-item.active {
    max-height: 150px !important;
    max-width: 60px !important;
}


.brand .ps-shoe .ps-shoes--carousel {
    padding: 0px;
}

.ps-badge,
.ps-shoe .ps-shoe__favorite,
.navigation .navigation__column.right .ps-cart__toggle,
.ps-subscribe {
    display: none;
}

.ps-product--detail .ps-product__size .ps-select {
    margin: 5px;
}

.shop-data {
    width: 45%;
    float: left;
    padding: 10px;
    background: white;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.shop-data .form-control {

    outline: none;
    height: 35px;
    border-radius: 25px !important;

}

#my-account>form {
    margin: 30px;
}


.my-account-tabs li {
    margin-bottom: 20px;
    display: inline-block;
    padding: 20px 60px;
    background: #04BFBF;
    margin-right: 20px !important;
    margin-left: 20px;
}

.my-account-tabs>ul>li.active {
    background: #025a5a;
}

.my-account-tabs>ul>li.active>a {
    color: #fff !important;

}

.my-account-tabs>ul>li .ps-btn,
button.ps-btn {
    background: #04BFBF;
}

.tab-list li a:hover {
    color: #025a5a !important;
}

.tab-list li a:before {
    background: #025a5a !important;
}


.login-tabs li {
    display: block;
    float: left;
    margin: 0px 10px;
}

.login-tabs .tab-list {
    display: flex;
    justify-content: space-around;
}

.login-tabs li.active {
    background: #04BFBF;
    padding: 10px;
}

.login-tabs li.active a {
    color: white;
    text-decoration: none;
}

.login-tabs li a:hover {

    text-decoration: none;
}

.login-page input[type="submit"],
.login-form input[type="submit"] {
    background: #4CAF50;
    padding: 10px 25px;
    width: auto;
    color: #fff;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
}

.login-form {
    padding-top: 8%;
}

#MyPopup>div>div>div>div>div.tab-content.mb-60 {
    display: block !important;
    width: 100% !important;
    clear: both !important;
}

.login-button {
    background: transparent;
    padding: 10px;
    border: transparent;
}



/*login section starts here*/

.login-page {
    width: 80%;
    padding: 8% 0 0;
    margin: auto;
}

.form {
    position: relative;
    z-index: 1;
    background: transparent;
    max-width: 100%;
    margin: 0 auto;
    /*padding: 45px;*/
    text-align: center;

}

.form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 5px;
    max-width: 447px;
}

.form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #4CAF50;
    width: 45%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    border-radius: 5px;
    max-width: 200px;
}

.form button:hover,
.form button:active,
.form button:focus {
    background: #43A047;
}

.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

.form .message a {
    color: #4CAF50;
    text-decoration: none;
}

/*.form .register-form {
    display: none;
}

*/
.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

.container:before,
.container:after {
    content: "";
    display: block;
    clear: both;
}

.container .info {
    margin: 50px auto;
    text-align: center;
}

.container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}

.container .info span {
    color: #4d4d4d;
    font-size: 12px;
}

.container .info span a {
    color: #000000;
    text-decoration: none;
}

.container .info span .fa {
    color: #EF3B3A;
}

/*login section ends here*/


/*<<<<<<<<<<<<<<<brand carousal starts here>>>>>>>>>>>>>>>*/

.ps-shoes--carousel.brand {
    width: 250px;
    margin: 0 auto;
}

.owl-item img {
    max-width: 250px;
    margin: 0 auto;
    max-height: 100px !important;
    object-fit: contain;
}


.ps-shoes--carousel.support-faq {
    padding: 35px;
    text-align: justify;
}



/*<<<<<<<<<<<<<<<<<<brand carousal ends here>>>>>>>>>>>>>>>*/

.ps-footer.bg--cover {
    display: block;
    clear: both;
}


.bid-select {

    text-align: center !important;
    display: block;
    clear: both;
}

.bid-select h2 {
    margin: 10px;

}

select.area {
    border: none;
    box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.25);
    padding: 0px 10px;
    font-size: 20px;
    font-weight: normal;
    margin: 20px;
    display: block;
    height: 40px;
    float: left;
    margin-left: 2.5em;
}

ul.bid-select {
    margin: 15px auto;
    width: 60%;
    display: flex;
    justify-content: space-around;
}

.bid-select input[type=radio] {
    margin: 5px 14px 0;

    line-height: normal;
}


@media screen and (max-width: 997px) {
    .my-account-tabs li {

        padding: 20px 40px;
        background: #04BFBF;
        margin-left: 0px;
        margin-right: 0px;

    }
}

@media screen and (max-width: 479px) {
    .header .ps-logo {
        min-width: 270px !important;
    }

    .ps-banner.ps-banner--white .ps-banner__title p {

        font-size: 20px;
    }
}

@media screen and (min-width: 1200px) {
    .my-account-tabs li {
        padding: 20px 40px;
        background: #04BFBF;
        margin-left: 0px;
        margin-right: 0px;

    }
}

.header .ps-logo {

    max-width: 300px !important;

}

/*slider navigation*/


.hermes .tp-bullet {}

.hermes .tp-bullet {
    box-shadow: inset 0 0 0 2px #3e3e3e !important;
}


.ps-btn,
button.ps-btn {
    padding: 15px 25px !important;
}

.ps-shoe:before {
    background: #fff;
}


.ps-shoe .ps-shoe__detail {
    top: 15px !important;
}